/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('Fonts/open-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans'), local('OpenSans'),
    url('Fonts/open-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('Fonts/open-sans-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('Fonts/open-sans-v13-latin-regular.woff') format('woff'), /* Modern Browsers */ url('Fonts/open-sans-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('Fonts/open-sans-v13-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('Fonts/open-sans-v13-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
    url('Fonts/open-sans-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('Fonts/open-sans-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('Fonts/open-sans-v13-latin-italic.woff') format('woff'), /* Modern Browsers */ url('Fonts/open-sans-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('Fonts/open-sans-v13-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('Fonts/open-sans-v13-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
    url('Fonts/open-sans-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('Fonts/open-sans-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */ url('Fonts/open-sans-v13-latin-600.woff') format('woff'), /* Modern Browsers */ url('Fonts/open-sans-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('Fonts/open-sans-v13-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('Fonts/open-sans-v13-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('Fonts/open-sans-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('Fonts/open-sans-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('Fonts/open-sans-v13-latin-700.woff') format('woff'), /* Modern Browsers */ url('Fonts/open-sans-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('Fonts/open-sans-v13-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('Fonts/open-sans-v13-latin-800.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'),
    url('Fonts/open-sans-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('Fonts/open-sans-v13-latin-800.woff2') format('woff2'), /* Super Modern Browsers */ url('Fonts/open-sans-v13-latin-800.woff') format('woff'), /* Modern Browsers */ url('Fonts/open-sans-v13-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */ url('Fonts/open-sans-v13-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
* {
    margin: 0px;
    padding: 0px;
    border: 0px;

    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
}

*, *:before, *:after {
    box-sizing: border-box;
}

html, form {
    height: 100%;
}



body
{
    height: 100%;
}

a {
    color: #000000;
    text-decoration: underline;
}

table {
    border-spacing: 2px;
}

form {
    margin: 0px;
    padding: 0px;
}

.selectize-input {

    padding: 3px 8px !important;
}

.ui-widget-header {
    border-radius: 0 !important;
    border: 0 !important;
}

.ui-datepicker {
    border-radius: 1px !important;
    border: 0 !important;
    padding: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 8px 0 rgba(0, 0, 0, 0.12);

}

.ui-icon-closethick {
    background-image: url(Images/ic_close_white_24dp_1x.png) !important;
}

.ui-dialog-titlebar-close img, .ui-dialog-titlebar-maximize img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -10px;
    height: 20px;
    width: 20px;
}

.ui-dialog-titlebar-close, .ui-dialog-titlebar-maximize {
    border: 0 !important;
    background: none !important;
}

.selectize-dropdown .active {
    background-color: #3e6e9e !important;
    color: rgba(255, 255, 255, 0.93) !important;
}

.selectize-dropdown .active * {
    color: rgba(255, 255, 255, 0.93) !important;
}
.Container {
    position: relative;
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.ContainerLogin {
    position: absolute;
    margin-top: -50px;
    margin-left: -161px;
    top: 50%;
    left: 50%;
}

.FloatLeft {
    float: left;
}

.FloatRight {
    float: right;
}

.ClearFloat {
    clear: both;
}

.Nowrap {
    white-space: nowrap;
}

.FieldLabel {
    width: 150px;
    white-space: nowrap;
}

.FieldLabelSmall {
    width: 110px;
    white-space: nowrap;
}

.FieldHeader {
    font-weight: bold;
    font-style: italic;
    color: #5e5c5f;
}

#frmModal .ButtonStrip {
    position: fixed;
    pointer-events:none;
}
#frmModal .ButtonStrip .ButtonButton{
    pointer-events: all;
}

.ButtonStrip {
    /*padding-top: 10px;*/
    text-align: right;
    bottom: 0px;
    width: calc(100% - 10px);
    z-index: 1000;
    padding: 5px;
    /*//width: 100%;*/
}



.ToolStrip {
    background: linear-gradient(#E6E6E6, #F0F0F0);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .05), 0 3px 1px -2px rgba(0, 0, 0, .1), 0 1px 5px 0 rgba(0, 0, 0, .07);

    width: 100%;

    color: #ffffff;
    z-index: 1000;
}

.ToolStrip a {
    color: #000;
}

.ToolStrip > .FloatRight {
    padding-right: 6px;
}

.ToolStrip > .FloatLeft {
    padding-left: 6px;
}

.MenuContainer {
    /*border-bottom: 1px solid #D0D0D0;*/
    z-index: 9998;
    top: 0;
}

.MessageToUser {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;

    height: 70px;
    font-weight: bold;

    line-height: 70px;
    text-align: center;

    color: #FFFFFF;
    background-color: #F44336;
    border-bottom: 1px solid #DDDDDD;

    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
    z-index: 9999;
    display: none;
}

.MessageToUser a {
    color: #FFFFFF;
}
.PageFooter {
    position: fixed;
    bottom: 0px;
    border-top: 1px solid #D0D0D0;
    border-bottom: 1px solid #D0D0D0;

    z-index: 9999;
    width: 100%;
}

.PagePusher {
    height: 28px;
}

.WeekOverview {
    position: absolute;
    top: 82px;
    bottom: 28px;
    left: 0px;
    right: 0px;

    border-left: 1px solid #D0D0D0;
}

.WeekOverviewActionStrip {
    position: fixed;
    top: 47px;
    width: 100%;
    z-index: 105;
}

.ActionStrip {
    background-color: #E5E5E5;

    height: 35px;
    line-height: 35px;

    color: #FFFFFF;
    overflow: hidden;
    padding-left: 6px;
}

.ActionStrip a {
    text-decoration: none;
    padding-right: 6px;
}

.ActionStrip img {
    vertical-align: middle;
    display: inline;
}

.WeekOverviewActionStripAddRegistration {
    position: absolute;
    width: 20%;
}

.WeekOverviewActionStripWeekNumbers {
    position: absolute;
    left: 20%;
    width: 60%;
    text-align: center;
}

.WeekOverviewActionStripWeekNumbers a.Current {
    font-weight: bold;
}

.WeekOverviewActionStripWeekNumbers a {
    padding-left: 2px;
    padding-right: 2px;
}

.WeekOverviewDay, .WeekOverviewDayAlternating {
    /*position: absolute;*/
    /*top: 0px;*/
    /*bottom: 0px;*/
    width: 16.666667%;
    background-color: #FFFFFF;
    float: left;
    display: inline-block;
    border-right: 1px solid #D0D0D0;
    text-align: center;
    height: 100%;
}

.WeekOverviewDayAlternating {
    background-color: #F4F4F4 !important;
}

.WeekOverviewDayAlternatingRegistrationContent {
    /*position: absolute;*/
    /*top: 15px;*/
    /*bottom: 0px;*/
    /*left: 0px;*/
    /*right: 0px;*/
    height: calc(100% - 35px);
    margin-top: 20px;
}

.WeekOverviewDay2 {
    left: 15%;
}

.WeekOverviewDay3 {
    left: 30%;
}

.WeekOverviewDay4 {
    left: 45%;
}

.WeekOverviewDay5 {
    left: 60%;
}

.WeekOverviewDay6 {
    left: 75%;
}

.WeekOverviewDayDescription {
    position: fixed;
    width: 16.6%;
    z-index: 105;
}

.WeekOverviewDayDescription, .WeekOverviewDayTotalHour {
    font-weight: bold;
    background-color: #31577d;
    border-bottom: 1px solid #D0D0D0;
    color: #FFFFFF;
    line-height: 14px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.WeekOverviewDayTotalHour {
    position: fixed;
    bottom: 32px;
    border-top: 1px solid #D0D0D0;
    border-bottom: 0;
    width: 16.6%;
    z-index: 180;
}

.WeekOverviewRegistration {
    position: relative;
    z-index: 100;
    margin-bottom: 2px;
}

.WeekOverviewRegistrationContent {
    /*position: absolute;*/
    /*top: 2px;*/
    /*bottom: 2px;*/
    /*left: 2px;*/
    /*right: 2px;*/
    color: #FFFFFF;
    overflow: hidden;
    padding-top: 5px;
    margin: 2px 2px 0;
    height: 100%;
    font-size: 11px;
}

.duration {
    font-size: 11px;
}

.CustomerRow {
    cursor: pointer;
}

.Filter td {
    padding-right: 4px;
}

.ProjectDetailRegistrationOverview {
    overflow: auto;
    height: calc(100vh - 200px);
}

.RegistrationRow {
    cursor: pointer;
}

.ProjectDetailFileAttachmentOverview {
    overflow: auto;
    height: calc(100vh - 200px);
}

.FileAttachmentRow {
    cursor: pointer;
}

.ui-dialog .ui-dialog-content {
    padding: 0 !important;
}

.ui-dialog {
    position: fixed !important;
}

.AbsoluteContainer {
    position: absolute;

    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    background-color: #fff;
    z-index: 99999;
}



#PageContent .AbsoluteContainer {
    position: fixed;

    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    background-color: #fff;
    z-index: 9997;
}

.OuterCenterContainer {
    position: absolute;
    left: 50%;
    top: 50%
}

.InnerCenterContainer {
    position: relative;
    left: -50%;
    top: -50%;
}

.ClickedElement {
    background-color: #F7E199 !important;
}

.info {
    padding: 10px;
    margin-bottom: 5px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #31708F;
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    font-size: 12px;
}

#headerFixed {
    position: fixed;
    top: 82px;
    display: none;
    width: inherit;
}


.ui-dialog {
    padding: 0 !important;
}

.ui-dialog-titlebar {
    background-color: #31577d !important;
    border-radius: 0 !important;
}

.ui-tabs-nav {
    background-color: #d7d7d7 !important;
}

.ui-state-active {
    background-color: #4e565f !important;
}

.ui-state-active #indicator {
    background-color: #686868;
}

#indicator {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    margin-left: 5px;
    font-weight: 700;
    line-height: 1;
    color: #e6e6e6;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #909090;
    border-radius: 10px;
}

.plusMinus {
    vertical-align: middle;
}

img.plusMinus {
    margin-right: 2px;
    float: left;
}
.trumbowyg-editor  *{
    margin: auto;
}

.trumbowyg-editor ul{
    padding-left: 25px;
}
.trumbowyg-editor ul li{
    padding-left: 0;
}
.trumbowyg-editor ol{
    padding-left: 25px;
}
.trumbowyg-editor ol li{
    padding-left: 0;
}

button.toggle-projects {
    display: none;
    margin: 0 5px 0 0;
    padding: 0;
    outline: none;
    cursor: pointer;
    width: 24px;
    height: 24px;
    line-height: 19px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(207, 207, 207);
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.ActionStrip a img {
    width: 18px;
}

.PageFooter .ToolStrip {
    background-color: lightgrey;
}

.PageFooter .ToolStrip * {
    color: #4e565f;
}

/*Tabs */
.ui-tabs .ui-tabs-nav li {

    height: 31px;
    border-radius: 0;
    border: 0;
    display: inline-block;
    padding: 0;
    cursor: pointer;
    float: none;

}

.ui-tabs-vertical {
    border: 0 !important;
    width: 100%;
    height: 100%;
}


.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 100%;
    border-bottom-width: 1px !important;
    border-right-width: 0 !important;
    margin: 0 -1px .2em 0;
}

.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    width: 100%
}

.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 0;
    padding-right: .1em;
    border-right-width: 1px;
    margin: 0 -1px .2em 0;
}

.ui-tabs-vertical .ui-tabs-panel {
    padding: 1em;
    float: right;
    width: calc(100% - 14em);
    height: 100vh;
    overflow-y: auto;
}

.ui-tabs-vertical .ui-tabs-nav li {
    border: none
}

.ui-tabs {
    background-color: #f7f7f7;
}

.ui-tabs-nav {
    background: rgba(229, 229, 229, 0.92) !important;
    /*height: 40px;*/
}

.ui-tabs .ui-tabs-nav li {
    background: none !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    padding-bottom: 6px;
}

.ui-tabs:not(.ui-tabs-vertical) .ui-state-active a,
.ui-tabs:not(.ui-tabs-vertical) .ui-state-active a:link,
.ui-tabs:not(.ui-tabs-vertical) .ui-state-active a:visited {
    color: #292929;
    text-decoration: none;
    border-bottom: 3px solid #8e8e8e;

}

.ui-widget.ui-widget-content {
    border: none;
}

.ui-dialog.ui-widget.ui-widget-content.maximize {
    left: 50px !important;
    width: calc(100vw - 50px) !important;
    top: 0 !important;
    height: 100vh !important;
    /*z-index: 1000!important;*/
}

.ui-dialog.ui-widget.ui-widget-content.hidden {
    visibility: hidden;
}

body.pinned .ui-dialog.ui-widget.ui-widget-content.maximize {
    left: 200px !important;
    width: calc(100vw - 200px) !important;
}

.ui-dialog.ui-widget.maximize #DialogFormPlaceholder {
    height: calc(100% - 30px) !important;
}

.ui-tabs {
    padding: .2em;
}

*:focus {
    outline: none;
}

.ui-widget.ui-widget-content {
    border: none;
}

.ui-tabs .ui-tabs-tab a {
    /*     font-weight: bold; */
    color: #737373;
}

.ui-tabs-vertical .ui-state-active a,
.ui-tabs-vertical .ui-state-active a:link,
.ui-tabs-vertical .ui-state-active a:visited {
    color: #454545;
    text-decoration: none;
    border-left: 4px solid #8e8e8e;
    padding-left: calc(1em - 3px);
    margin-bottom: 0;
}

.ui-tabs-vertical a:hover {
    color: #454545;
    text-decoration: none;
    background-color: #eeeeee;
}

.ui-tabs-vertical {
    margin-top: 0 !important;
    padding: 0 !important;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;

}

#frmModal .ui-tabs-vertical .ui-tabs-panel {
    height: calc(100vh - 50px);
}

#frmModal .ui-tabs-vertical .ui-tabs-nav {
    height: calc(100vh);
}

.ui-tabs-vertical .ui-tabs-nav {
    height: 100%;
    border-right: 1px solid #c8cad2 !important;
}
.ui-tabs-vertical .ui-tabs-tab {
    flex: 1;
}

.ui-tabs-vertical .ui-tabs-nav hr{
    height: 1px;
    background: #cccccc;
    margin: 2px 15px;
}

.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog-titlebar-close:hover {
    background-color: #ff4e4e !important;
}

.ui-dialog-titlebar {
    overflow: hidden;
}

.ui-dialog .ui-dialog-titlebar-close, .ui-dialog-titlebar-close {
    position: absolute;
    width: 30px;
    top: -1px;
    right: -1px;
    padding: 0;
    height: 32px;
    background-color: #F44336 !important;
    transition: background-color 0.2s ease;
    border-radius: 0;
    outline: none;
}

.ui-dialog .ui-dialog-titlebar-close {
    top: 9px;
    right: 0;

}
.ui-dialog .ui-dialog-titlebar-maximize:hover {
    background-color: #4071a3 !important;
}

.ui-dialog .ui-dialog-titlebar-maximize {
    position: absolute;
    right: 30px;
    width: 30px;
    top: 9px;
    padding: 0;
    height: 32px;
    background-color: #31577d !important;
    transition: background-color 0.2s ease;
    border-radius: 0;
    outline: none;
    margin: -10px 0 0 0;
}

.ui-dialog {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

#frmModal .ui-tabs ul.ui-tabs-nav{
    display: inline-flex;
    display: -webkit-box;
    overflow-x: auto;
    width: 100%;
    padding-bottom: 3px;
    overflow-y: hidden;
}

.ui-tabs.ui-tabs-vertical ul.ui-tabs-nav {
    display: inline-flex;
    display: -webkit-box;
    overflow-x: hidden;
    width: 14em;
    padding-bottom: 3px;
    padding-top: 20px !important;
    overflow-y: hidden;
}

#frmModal .ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 100%;
    float: none;
    border-bottom-width: 1px !important;
    border-right-width: 0 !important;
    margin: 0 -1px .2em 0;
    display: inline;

}

.user-avatar img {
    border-radius: 50%;
    padding: 0;
    height: 21px;
}

/* Checkboxes */
@import url(https://fonts.googleapis.com/css?family=Roboto);
.md-checkbox {
    position: relative;
    margin: 16px 0;

}
.md-checkbox label {
    cursor: pointer;
}
.md-checkbox label:before, .md-checkbox label:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}
.md-checkbox label:before {
    width: 20px;
    height: 20px;
    background: #fff;
    border: 2px solid rgba(0, 0, 0, 0.54);
    border-radius: 2px;
    cursor: pointer;
    transition: background .3s;
}
.md-checkbox input[type="checkbox"] {
    outline: 0;
    margin-right: 10px;
}
.md-checkbox input[type="checkbox"]:checked + label:before {
    background: #6aba2f;
    border: none;
}
.md-checkbox input[type="checkbox"]:checked + label:after {
    transform: rotate(-45deg);
    top: 5px;
    left: 4px;
    width: 12px;
    height: 6px;
    border: 2px solid #fff;
    border-top-style: none;
    border-right-style: none;
}

.MenuContainer .user-avatar img {
    margin-left: -2px;
}

.MenuContainer .user-avatar img {
    height: 24px;
    border: 2px solid white;
}

#btnDelete {
    background-color: rgb(244, 67, 54);
}

#btnDelete, #btnProjectSave {
    color: #FFFFFF;
    border: none;
}

.ui-widget.ui-widget-content.maximize .ui-dialog-titlebar {
    background-color: #555e68 !important;
}

.ui-widget.ui-widget-content.maximize .ui-dialog-titlebar-maximize {
    background-color: #555e68 !important;
}

.ui-widget.ui-widget-content.maximize .ui-dialog-titlebar-maximize:hover {
    background-color: #485058 !important;
}

#DialogFormPlaceholder > #DialogFormLoader.fadeOut {
    -webkit-animation: fadeout .4s linear 1 forwards;
    animation: fadeout .4s linear 1 forwards;
}


@-webkit-keyframes fadeout {
    0% {
        opacity: 1;
    }
    99% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        visibility: hidden;
    }
}

@keyframes fadeout {
    0% {
        opacity: 1;
    }
    99% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        visibility: hidden;
    }
}

#DialogFormPlaceholder > #DialogFormIFrame.fadeIn {
    opacity: 1;
}

#DialogFormPlaceholder > #DialogFormIFrame {
    opacity: 0;
    transition: all 0.2s ease-in-out;
}

.pointer {
    cursor: pointer;
}

.pointer * {
    cursor: pointer;
}


.card {
    border-radius: 2px;
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.14), 0 2px 2px 0 rgba(0,0,0,.098), 0 1px 5px 0 rgba(0,0,0,.084);
    background-color: rgb(255, 255, 255);
    padding: 16px;
    margin: 6px 5px;
}

@media screen and (max-width: 550px) {
    .card {
        padding: 10px;
        margin: 0;
    }
}

.card .title{
    font: 400 20px/30px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    font-weight: 500;
}
.group-box .title{
    font: 400 20px/30px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    font-weight: 500;
}

.card h2{
    margin-top: 15px;
    font-weight: 600;
    font-size: 13.5px;

}

.card .row {
    height: 30px;
}

.card .content select {
    float: right;
    border: lightgray 1px solid;
    width: 40%;
}

.card .content label {
    vertical-align: middle;

}

.card .content{
    margin-left: 30%;
    margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {
    .card .content{
        margin-left: 10px;
    }
}

.card hr{
    height: 1px;
    background: #e7e7e7;
    margin: 20px 0;
}

.parsley-error {
    border-color: #F44336 !important;
    background-color: rgba(244, 67, 54, 0.1);
}

.parsley-errors-list {
    display: none;
}

.fstChoiceItem.milestone:before {
    content: "";
    background-image: url('/Inc/Style/Images/milestone.svg');
    background-size: contain;
    display: inline-block;
    height: 14px;
    width: 14px;
    vertical-align: middle;
    position: relative;
    margin-right: 4px;
}

.fstChoiceItem.milestone {
    position: absolute;
    background: white;
    border-color: white;
    color: #4a4949;
}


.fstChoiceItem.parent-project {
    text-wrap: none;
    background: white;
    border-color: white;
    color: #4a4949;
}



.ProjectRow .fstChoiceItem {
    padding: 1px 3px 1px 3px;
    float: none;
    font-size: 9px !important;
    display: none;
	vertical-align: middle;
    white-space: nowrap;
}

.fstMultipleMode .fstControls {
    min-height: 60px;
    max-height: 120px;
    height: auto !important;
}

.ui-tabs-vertical.ui-tabs-vertical-dialog .ui-tabs-panel {
    width: calc(100% - 16em);
    padding: 5px 5px !important;
}

#frmModal .ui-tabs.ui-tabs-vertical.ui-tabs-vertical-dialog ul {
    width: 16em;
    transition: all .1s ease-in-out;
}

#frmModal .ui-tabs-vertical.ui-tabs-vertical-dialog .ui-tabs-panel {
    height: 100vh;
}

@media screen and (max-width: 550px) {
    .page-wrapper {
        padding: 25px 0 40px !important;
    }

    .project-filters {
        width: calc(100% + 6px) !important;
    }
}

i.glyphicon-remove-sign {
    background: url(Images/error.svg) no-repeat;
    height: 20px;
    width: 20px;
    background-size: cover;
    display: block;
}

i.glyphicon-info-sign {
    background: url(Images/info.svg) no-repeat;
    height: 20px;
    width: 20px;
    background-size: cover;
    display: block;
}

.lobibox-notify {
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .14), 0 2px 2px 0 rgba(0, 0, 0, .098), 0 1px 5px 0 rgba(0, 0, 0, .084);
}

.lobibox-notify.lobibox-notify-error {
    border-color: #cf3b34;
    background-color: #f44336;
}

.lobibox-notify.lobibox-notify-info {
    border-color: #cf3b34;
    background-color: #f44336;
}


.rotate {
    -webkit-animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    float: right;
    cursor: pointer;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(-360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}



.bar-loader {
    height: 3px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: rgba(221, 221, 221, 0.52);
}

.bar-loader:before {
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 3px;
    background-color: #6aba2f;
    animation: loading 2s linear infinite;
}

.bar-loader-wrapper {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9950;
}

@keyframes loading {
    from {
        left: -200px;
        width: 0%;
    }
    50% {
        width: 30%;
    }
    70% {
        width: 70%;
    }
    80% {
        left: 50%;
    }
    95% {
        left: 120%;
    }
    to {
        left: 100%;
    }
}

.dashboardItemButton {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 25px;
    background: #31577d !important;
    color: white !important;
    font-weight: normal;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
    text-decoration: none !important;
}

.dashboardItemButton:hover {
    background: #183E64 !important;
}
